.linktext2 { font-family:Verdana; font-size:10px; TEXT-DECORATION: none; color:#F1E8D9 }
.linktext2:hover { TEXT-DECORATION: underline; color:#332201 }
.linktext1 { font-family:Verdana; font-size:11px; font-weight: bold; TEXT-DECORATION: none; color:#000000 }
.linktext1:hover { TEXT-DECORATION: underline; font-weight: bold; color:#000000 }
.linktext { font-family:Verdana; font-size:11px; font-weight: bold; TEXT-DECORATION: none; color:#000000 }
.linktext:hover { TEXT-DECORATION: underline; color:#015F8A }
body {

	background-position:right top;	
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #F2F2F2;
}

table {
	font-family: Verdana, Arial;
	font-size: 11px;
	color: #000000;
	text-align: justify;
	line-height: 150%;
}